alter table `ecw_order_item` add column `liquid_clearance_fee_price` decimal(15,2) DEFAULT '0.00' COMMENT '液体清关费单价';
alter table `ecw_order_item` add column `liquid_freight_price` decimal(15,2) DEFAULT '0.00' COMMENT '液体运费单价';
alter table `ecw_order_item` add column `electrified_clearance_fee_price` decimal(15,2) DEFAULT '0.00' COMMENT '带电清关费单价';
alter table `ecw_order_item` add column `electrified_freight_price` decimal(15,2) DEFAULT '0.00' COMMENT '带电运费单价';
alter table `ecw_order_item` add column `brand_clearance_fee_price` decimal(15,2) DEFAULT '0.00' COMMENT '品牌清关费单价';
alter table `ecw_order_item` add column `brand_freight_price` decimal(15,2) DEFAULT '0.00' COMMENT '品牌运费单价';
alter table `ecw_order_item` add column `special_commission` bit(1) DEFAULT b'0' COMMENT '是否特价佣金设置';



alter table `ecw_payable` add column `start_warehouse_id`  bigint DEFAULT NULL COMMENT '始发地仓库ID';

alter table `ecw_payable` add column `dest_warehouse_id`  bigint DEFAULT NULL COMMENT '目的地仓库ID';

alter table `ecw_payable` add column `transport_id`  bigint DEFAULT NULL COMMENT '运输方式ID';