
alter table `ecw_customer` add column `transport_type` varchar(20) DEFAULT '1' COMMENT '客户货运类型 见customer_transport_type' after `type`;
alter table `ecw_customer` add column `resource_type` tinyint(2) DEFAULT '1' COMMENT '客户资源类型 见customer_resource_type' after `transport_type`;
alter table `ecw_customer` add column `estimate_enter_open_sea_time` datetime DEFAULT NULL COMMENT '预计进入公海池时间' after `enter_open_sea_time`;


INSERT INTO `system_dict_type`(`name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`)
VALUES ('客户货运类型', 'customer_transport_type', 0, NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0');

INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 1, '海运拼柜',  '1', 'customer_transport_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'sea joint');
INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 2, '海空联运',  '2', 'customer_transport_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'sea connect');
INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 3, '海运整柜',  '3', 'customer_transport_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'sea total');
INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 4, '空运', '4', 'customer_transport_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'air');



INSERT INTO `system_dict_type`(`name`, `type`, `status`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`)
VALUES ('客户资源类型', 'customer_resource_type', 0, NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0');

INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 1, '开发客户',  '1', 'customer_resource_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'develop');
INSERT INTO `system_dict_data`( `sort`, `label`, `value`, `dict_type`, `status`, `color_type`, `css_class`, `remark`, `creator`, `create_time`, `updater`, `update_time`, `deleted`, `label_en`)
VALUES ( 2, '公司客户', '2', 'customer_resource_type', 0, 'default', '', NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0', 'company');

